@keyframes fadeIn{from{opacity:0;transform:scale(.9)}to{opacity:1;transform:scale(1)}}.hover-effect:hover text{fill:#ff0083}.\[\&\:\:-webkit-scrollbar-thumb\]\:bg-pink-500::-webkit-scrollbar-thumb{--tw-bg-opacity:1;background-color:rgb(236 72 153 / var(--tw-bg-opacity,1))}.\[\&\:\:-webkit-scrollbar\]\:w-\[3px\]::-webkit-scrollbar{width:3px}.header-container{transition:top .3s ease-in-out}*{font-family:Quicksand,sans-serif;font-optical-sizing:auto;font-weight:500;font-style:normal}details[open] summary~*{animation:sweep .3s ease-in-out}@keyframes sweep{0%{opacity:0;transform:translateY(-10px)}100%{opacity:1;transform:translateY(0)}}details>summary{list-style:none}details>summary::-webkit-details-marker{display:none}.faq-button span{transition:transform .3s}.faq-answer{max-height:0;overflow:hidden;transition:max-height .5s ease-in-out,padding .3s ease-in-out}.page-section__content{max-height:450px;overflow:hidden}.page-section__button{font-size:12px;font-weight:600;border:0;border-radius:0;padding:3px 0;background:0 0;display:block;margin:0 auto;cursor:pointer}.page-section__button{border-bottom:.75px solid rgba(255,255,255,.6)}.page-section__custom .page-section__button span{text-transform:uppercase;font-family:Quicksand,sans-serif;font-size:12px!important;letter-spacing:.6px;font-weight:600!important;color:#fff9}.page-section__button:hover span{color:#fff!important}.page-section__button .less{display:none}.section-page{background-position:top center;background-repeat:no-repeat;background-size:contain}.section-page .title-wrapper .page-title{margin-top:0;margin-bottom:0;font-weight:700;font-size:10vw;line-height:1;text-transform:uppercase;opacity:.2}.section-page p,.section-page span{font-size:14px;font-weight:500!important;color:#fff;line-height:1.3;margin:0}@media (max-width:749px){.section-page p{font-size:14px;font-weight:500}}.section-page img{display:block;margin:1rem auto 0;border-radius:1rem}@media screen and (min-width:750px){.section-page{background-image:none}.section-page .title-wrapper .page-title{font-weight:700;font-size:75px;line-height:71px;margin-bottom:-18px}.page-title--mobile{display:none}}@media screen and (max-width:749px){.section-page{background-size:cover;padding-bottom:3rem}.section-page .title-wrapper{margin-top:-2rem}.section-page .title-wrapper .page-title{margin-top:.3rem}.page-title--desktop{display:none}.section-page img{margin-bottom:1.4rem}}@media screen and (max-width:400px){.section-page{padding-bottom:3rem}}@media screen and (min-width:1441px){.section-page{background-size:auto;padding-bottom:10rem}}@media screen and (min-width:1101px) and (max-width:1439px){.section-page{background-image:none}}.item__author{font-weight:600;color:#e06e93;margin-top:auto}.faq__search:focus-visible{outline:0!important}.item__text{color:#fff;font-family:Quicksand;font-size:14px;font-style:normal;font-weight:400;line-height:18.2px}@media (max-width:575px){.item__text{font-size:10px;line-height:13.6px}}.page-width{max-width:80rem;position:relative;z-index:1;margin:0 auto;padding:0}@media screen and (min-width:750px){.page-width{padding:0 2rem}}@media screen and (min-width:990px){.page-width{padding:0 1rem}}body{color:rgb(var(--color-foreground));background-color:rgb(var(--color-background));overflow-x:hidden;font-family: Arial, Helvetica, sans-serif;focus{outline:0;box-shadow:none}.focus-inset:focus-visible{outline:.2rem solid rgb(var(--color-keyboard-focus));outline-offset:-.2rem;box-shadow:0 0 .2rem rgba(var(--color-keyboard-focus),.5)}.customer .field input:focus-visible,.customer select:focus-visible,.field__input:focus-visible,.select__select:focus-visible{outline:0;box-shadow:inset 0 0 0 .2rem rgb(var(--color-border))}.section--padding{padding-top:calc(var(--section-padding-top) * .75);padding-bottom:calc(var(--section-padding-bottom) * .75)}@media screen and (min-width:750px){.section--padding{padding-top:var(--section-padding-top);padding-bottom:var(--section-padding-bottom)}}.header-container{position:fixed;top:-100px;left:0;width:100%;background-color:rgba(0,0,0,.9);z-index:1000;transition:top .5s ease-in-out}@keyframes marquee{from{transform:translateX(100%)}to{transform:translateX(-100%)}}.topbottom{margin-top:2rem;margin-bottom:2rem}section{padding:10px 10px 10px 10px}body{--sb-track-color:#232E33;--sb-thumb-color:#6BAF8D;--sb-size:4px}body::-webkit-scrollbar{width:var(--sb-size)}body::-webkit-scrollbar-track{background:var(--sb-track-color);border-radius:3px}body::-webkit-scrollbar-thumb{background:var(--sb-thumb-color);border-radius:3px}@supports not selector(::-webkit-scrollbar){body{scrollbar-color:var(--sb-thumb-color) var(--sb-track-color)}}::-webkit-scrollbar{display:none}html{scroll-behavior:smooth};.footer-fixed {
    width: 100%;
    padding-top: 0;
    position: fixed;
    width: 85%;
    margin-left:1px;
    z-index: 999;
    bottom: 0;
}

.footer-fixed-inner {
    position: relative;
    padding: 15px;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, .2) 1px 1px 10px;
    border: #ddd solid 1px;
    background: #fff;
}

.whatsapp {
    position: absolute;
    left: 10px;
    top: 5px
}

.whatsapp a {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #0c6830;
    padding: 7px;
    display: inline-block
}

.phone {
    position: absolute;
    right: 10px;
    top: 5px
}

.phone a {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #bb0e0e;
    padding: 5px;
    display: inline-block
}

.phone a img,
.whatsapp a img {
    width: 100%
}

.phone-txt {
    font-size: 19px;
    font-weight: 600;
    text-align: center
}